## rust-derive-more 0.15.0

=== debian/changelog ===
rust-derive-more (0.15.0-3) unstable; urgency=medium

  * Package derive_more 0.15.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 07 Oct 2019 12:06:56 +0200

rust-derive-more (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package derive_more 0.15.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:14:11 +0200

rust-derive-more (0.15.0-1) unstable; urgency=medium

  * Package derive_more 0.15.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 07 Jul 2019 10:22:49 +0200
