=== debian/control ===
Source: rust-derive-more
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-rustc-version-0.2+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-more]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-more
X-Cargo-Crate: derive_more

Package: librust-derive-more-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-rustc-version-0.2+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-derive-more+default-dev (= ${binary:Version}),
 librust-derive-more+nightly-dev (= ${binary:Version}),
 librust-derive-more+no-std-dev (= ${binary:Version}),
 librust-derive-more-0-dev (= ${binary:Version}),
 librust-derive-more-0+default-dev (= ${binary:Version}),
 librust-derive-more-0+nightly-dev (= ${binary:Version}),
 librust-derive-more-0+no-std-dev (= ${binary:Version}),
 librust-derive-more-0.15-dev (= ${binary:Version}),
 librust-derive-more-0.15+default-dev (= ${binary:Version}),
 librust-derive-more-0.15+nightly-dev (= ${binary:Version}),
 librust-derive-more-0.15+no-std-dev (= ${binary:Version}),
 librust-derive-more-0.15.0-dev (= ${binary:Version}),
 librust-derive-more-0.15.0+default-dev (= ${binary:Version}),
 librust-derive-more-0.15.0+nightly-dev (= ${binary:Version}),
 librust-derive-more-0.15.0+no-std-dev (= ${binary:Version})
Description: Adds #[derive(x)] macros for more traits - Rust source code
 This package contains the source for the Rust derive_more crate, packaged by
 debcargo for use with cargo and dh-cargo.
