## rust-derive-more 0.99.11

=== debian/changelog ===
rust-derive-more (0.99.11-2) unstable; urgency=medium

  * Team upload.
  * Package derive_more 0.99.11 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the nightly feature, nothing in Debian depends on
    it.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 17 Jul 2023 01:37:17 +0000

rust-derive-more (0.99.11-1) unstable; urgency=medium

  * Team upload.
  * Package derive_more 0.99.11 from crates.io using debcargo 2.5.0
  * drop peg and generate-parsing-rs features as peg is not in Debian (Closes: #984622).
  * Bump build-dependency on rustc_version to 0.4
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Sep 2022 22:06:15 +0000

rust-derive-more (0.99.5-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package derive_more 0.99.5 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:10:34 +0200

rust-derive-more (0.99.5-1) unstable; urgency=medium

  * Source upload
  * Package derive_more 0.99.5 from crates.io using debcargo 2.4.3
  * Add patch cargo-toml-remove-example.diff which removes an entry for the
    example from Cargo.toml that hasn't been distributed to crates.io by
    upstream.
  * Drop obsolete patch pdate-to-syn-1.diff

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 May 2020 18:27:48 +0200
