=== debian/control ===
Source: rust-derive-more
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-more]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-more
X-Cargo-Crate: derive_more
Rules-Requires-Root: no

Package: librust-derive-more-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-derive-more+add-dev (= ${binary:Version}),
 librust-derive-more+add-assign-dev (= ${binary:Version}),
 librust-derive-more+as-mut-dev (= ${binary:Version}),
 librust-derive-more+as-ref-dev (= ${binary:Version}),
 librust-derive-more+constructor-dev (= ${binary:Version}),
 librust-derive-more+default-dev (= ${binary:Version}),
 librust-derive-more+deref-dev (= ${binary:Version}),
 librust-derive-more+deref-mut-dev (= ${binary:Version}),
 librust-derive-more+display-dev (= ${binary:Version}),
 librust-derive-more+error-dev (= ${binary:Version}),
 librust-derive-more+from-dev (= ${binary:Version}),
 librust-derive-more+from-str-dev (= ${binary:Version}),
 librust-derive-more+index-dev (= ${binary:Version}),
 librust-derive-more+index-mut-dev (= ${binary:Version}),
 librust-derive-more+into-dev (= ${binary:Version}),
 librust-derive-more+into-iterator-dev (= ${binary:Version}),
 librust-derive-more+iterator-dev (= ${binary:Version}),
 librust-derive-more+mul-dev (= ${binary:Version}),
 librust-derive-more+mul-assign-dev (= ${binary:Version}),
 librust-derive-more+nightly-dev (= ${binary:Version}),
 librust-derive-more+not-dev (= ${binary:Version}),
 librust-derive-more+rustc-version-dev (= ${binary:Version}),
 librust-derive-more+sum-dev (= ${binary:Version}),
 librust-derive-more+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more+try-into-dev (= ${binary:Version}),
 librust-derive-more-0-dev (= ${binary:Version}),
 librust-derive-more-0+add-dev (= ${binary:Version}),
 librust-derive-more-0+add-assign-dev (= ${binary:Version}),
 librust-derive-more-0+as-mut-dev (= ${binary:Version}),
 librust-derive-more-0+as-ref-dev (= ${binary:Version}),
 librust-derive-more-0+constructor-dev (= ${binary:Version}),
 librust-derive-more-0+default-dev (= ${binary:Version}),
 librust-derive-more-0+deref-dev (= ${binary:Version}),
 librust-derive-more-0+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-0+display-dev (= ${binary:Version}),
 librust-derive-more-0+error-dev (= ${binary:Version}),
 librust-derive-more-0+from-dev (= ${binary:Version}),
 librust-derive-more-0+from-str-dev (= ${binary:Version}),
 librust-derive-more-0+index-dev (= ${binary:Version}),
 librust-derive-more-0+index-mut-dev (= ${binary:Version}),
 librust-derive-more-0+into-dev (= ${binary:Version}),
 librust-derive-more-0+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-0+iterator-dev (= ${binary:Version}),
 librust-derive-more-0+mul-dev (= ${binary:Version}),
 librust-derive-more-0+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-0+nightly-dev (= ${binary:Version}),
 librust-derive-more-0+not-dev (= ${binary:Version}),
 librust-derive-more-0+rustc-version-dev (= ${binary:Version}),
 librust-derive-more-0+sum-dev (= ${binary:Version}),
 librust-derive-more-0+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-0+try-into-dev (= ${binary:Version}),
 librust-derive-more-0.99-dev (= ${binary:Version}),
 librust-derive-more-0.99+add-dev (= ${binary:Version}),
 librust-derive-more-0.99+add-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99+as-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99+as-ref-dev (= ${binary:Version}),
 librust-derive-more-0.99+constructor-dev (= ${binary:Version}),
 librust-derive-more-0.99+default-dev (= ${binary:Version}),
 librust-derive-more-0.99+deref-dev (= ${binary:Version}),
 librust-derive-more-0.99+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99+display-dev (= ${binary:Version}),
 librust-derive-more-0.99+error-dev (= ${binary:Version}),
 librust-derive-more-0.99+from-dev (= ${binary:Version}),
 librust-derive-more-0.99+from-str-dev (= ${binary:Version}),
 librust-derive-more-0.99+index-dev (= ${binary:Version}),
 librust-derive-more-0.99+index-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99+into-dev (= ${binary:Version}),
 librust-derive-more-0.99+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99+iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99+mul-dev (= ${binary:Version}),
 librust-derive-more-0.99+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99+nightly-dev (= ${binary:Version}),
 librust-derive-more-0.99+not-dev (= ${binary:Version}),
 librust-derive-more-0.99+rustc-version-dev (= ${binary:Version}),
 librust-derive-more-0.99+sum-dev (= ${binary:Version}),
 librust-derive-more-0.99+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-0.99+try-into-dev (= ${binary:Version}),
 librust-derive-more-0.99.11-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+add-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+add-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+as-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+as-ref-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+constructor-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+default-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+deref-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+display-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+error-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+from-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+from-str-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+index-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+index-mut-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+into-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+iterator-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+mul-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+nightly-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+not-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+rustc-version-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+sum-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-0.99.11+try-into-dev (= ${binary:Version})
Description: Adds #[derive(x)] macros for more traits - Rust source code
 This package contains the source for the Rust derive_more crate, packaged by
 debcargo for use with cargo and dh-cargo.
