=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --all-features
Features: test-name=rust-derive-more:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features add
Features: test-name=librust-derive-more-dev:add
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features add_assign
Features: test-name=librust-derive-more-dev:add_assign
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features as_mut
Features: test-name=librust-derive-more-dev:as_mut
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features as_ref
Features: test-name=librust-derive-more-dev:as_ref
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features constructor
Features: test-name=librust-derive-more-dev:constructor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets
Features: test-name=librust-derive-more-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features deref
Features: test-name=librust-derive-more-dev:deref
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features deref_mut
Features: test-name=librust-derive-more-dev:deref_mut
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features display
Features: test-name=librust-derive-more-dev:display
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features error
Features: test-name=librust-derive-more-dev:error
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 0.99.11 --all-targets --no-default-features --features from
Features: test-name=librust-derive-more-dev:from
Depends: dh-cargo (>= 18), @
