## rust-derive-more 0.99.17

=== debian/changelog ===
rust-derive-more (0.99.17-1) unstable; urgency=medium

  * Team upload.
  * Package derive_more 0.99.17 from crates.io using debcargo 2.6.0 (Closes: #1013100)
  * Update cargo-toml-remove-example.diff for new upstream.
  * Stop patching rustc_version dependency, upstream is now in sync with Debian.
  * Bump convert_case dependency to 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 04:43:40 +0000
