## rust-derive-more 1.0.0

=== debian/changelog ===
rust-derive-more (1.0.0-2) unstable; urgency=medium

  * Package derive_more 1.0.0 from crates.io using debcargo 2.7.2
  * indicate which upstream features are expected to have flakey tests

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 Oct 2024 22:08:07 +0000

rust-derive-more (1.0.0-1) unstable; urgency=medium

  * Package derive_more 1.0.0 from crates.io using debcargo 2.7.1
    ( version 0.99 should be co-installable during the transition, see
    https://salsa.debian.org/rust-team/debcargo-conf/-/issues/87 )
  * Add myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 21 Oct 2024 23:58:16 -0400
