=== debian/control ===
Source: rust-derive-more
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-more-impl-1.0.0+debug-dev <!nocheck>,
 librust-derive-more-impl-1.0.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-more]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-more
X-Cargo-Crate: derive_more
Rules-Requires-Root: no

Package: librust-derive-more-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-more-impl-1.0.0+add-assign-dev,
 librust-derive-more-impl-1.0.0+add-dev,
 librust-derive-more-impl-1.0.0+as-ref-dev,
 librust-derive-more-impl-1.0.0+constructor-dev,
 librust-derive-more-impl-1.0.0+debug-dev,
 librust-derive-more-impl-1.0.0+default-dev,
 librust-derive-more-impl-1.0.0+deref-dev,
 librust-derive-more-impl-1.0.0+deref-mut-dev,
 librust-derive-more-impl-1.0.0+display-dev,
 librust-derive-more-impl-1.0.0+error-dev,
 librust-derive-more-impl-1.0.0+from-dev,
 librust-derive-more-impl-1.0.0+from-str-dev,
 librust-derive-more-impl-1.0.0+index-dev,
 librust-derive-more-impl-1.0.0+index-mut-dev,
 librust-derive-more-impl-1.0.0+into-dev,
 librust-derive-more-impl-1.0.0+into-iterator-dev,
 librust-derive-more-impl-1.0.0+is-variant-dev,
 librust-derive-more-impl-1.0.0+mul-assign-dev,
 librust-derive-more-impl-1.0.0+mul-dev,
 librust-derive-more-impl-1.0.0+not-dev,
 librust-derive-more-impl-1.0.0+sum-dev,
 librust-derive-more-impl-1.0.0+testing-helpers-dev,
 librust-derive-more-impl-1.0.0+try-from-dev,
 librust-derive-more-impl-1.0.0+try-into-dev,
 librust-derive-more-impl-1.0.0+try-unwrap-dev,
 librust-derive-more-impl-1.0.0+unwrap-dev,
 librust-rustc-version-0.4+default-dev
Provides:
 librust-derive-more+add-dev (= ${binary:Version}),
 librust-derive-more+add-assign-dev (= ${binary:Version}),
 librust-derive-more+as-ref-dev (= ${binary:Version}),
 librust-derive-more+constructor-dev (= ${binary:Version}),
 librust-derive-more+debug-dev (= ${binary:Version}),
 librust-derive-more+default-dev (= ${binary:Version}),
 librust-derive-more+deref-dev (= ${binary:Version}),
 librust-derive-more+deref-mut-dev (= ${binary:Version}),
 librust-derive-more+display-dev (= ${binary:Version}),
 librust-derive-more+error-dev (= ${binary:Version}),
 librust-derive-more+from-dev (= ${binary:Version}),
 librust-derive-more+from-str-dev (= ${binary:Version}),
 librust-derive-more+full-dev (= ${binary:Version}),
 librust-derive-more+index-dev (= ${binary:Version}),
 librust-derive-more+index-mut-dev (= ${binary:Version}),
 librust-derive-more+into-dev (= ${binary:Version}),
 librust-derive-more+into-iterator-dev (= ${binary:Version}),
 librust-derive-more+is-variant-dev (= ${binary:Version}),
 librust-derive-more+mul-dev (= ${binary:Version}),
 librust-derive-more+mul-assign-dev (= ${binary:Version}),
 librust-derive-more+not-dev (= ${binary:Version}),
 librust-derive-more+std-dev (= ${binary:Version}),
 librust-derive-more+sum-dev (= ${binary:Version}),
 librust-derive-more+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more+try-from-dev (= ${binary:Version}),
 librust-derive-more+try-into-dev (= ${binary:Version}),
 librust-derive-more+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more+unwrap-dev (= ${binary:Version}),
 librust-derive-more-1-dev (= ${binary:Version}),
 librust-derive-more-1+add-dev (= ${binary:Version}),
 librust-derive-more-1+add-assign-dev (= ${binary:Version}),
 librust-derive-more-1+as-ref-dev (= ${binary:Version}),
 librust-derive-more-1+constructor-dev (= ${binary:Version}),
 librust-derive-more-1+debug-dev (= ${binary:Version}),
 librust-derive-more-1+default-dev (= ${binary:Version}),
 librust-derive-more-1+deref-dev (= ${binary:Version}),
 librust-derive-more-1+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-1+display-dev (= ${binary:Version}),
 librust-derive-more-1+error-dev (= ${binary:Version}),
 librust-derive-more-1+from-dev (= ${binary:Version}),
 librust-derive-more-1+from-str-dev (= ${binary:Version}),
 librust-derive-more-1+full-dev (= ${binary:Version}),
 librust-derive-more-1+index-dev (= ${binary:Version}),
 librust-derive-more-1+index-mut-dev (= ${binary:Version}),
 librust-derive-more-1+into-dev (= ${binary:Version}),
 librust-derive-more-1+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-1+is-variant-dev (= ${binary:Version}),
 librust-derive-more-1+mul-dev (= ${binary:Version}),
 librust-derive-more-1+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-1+not-dev (= ${binary:Version}),
 librust-derive-more-1+std-dev (= ${binary:Version}),
 librust-derive-more-1+sum-dev (= ${binary:Version}),
 librust-derive-more-1+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-1+try-from-dev (= ${binary:Version}),
 librust-derive-more-1+try-into-dev (= ${binary:Version}),
 librust-derive-more-1+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more-1+unwrap-dev (= ${binary:Version}),
 librust-derive-more-1.0-dev (= ${binary:Version}),
 librust-derive-more-1.0+add-dev (= ${binary:Version}),
 librust-derive-more-1.0+add-assign-dev (= ${binary:Version}),
 librust-derive-more-1.0+as-ref-dev (= ${binary:Version}),
 librust-derive-more-1.0+constructor-dev (= ${binary:Version}),
 librust-derive-more-1.0+debug-dev (= ${binary:Version}),
 librust-derive-more-1.0+default-dev (= ${binary:Version}),
 librust-derive-more-1.0+deref-dev (= ${binary:Version}),
 librust-derive-more-1.0+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-1.0+display-dev (= ${binary:Version}),
 librust-derive-more-1.0+error-dev (= ${binary:Version}),
 librust-derive-more-1.0+from-dev (= ${binary:Version}),
 librust-derive-more-1.0+from-str-dev (= ${binary:Version}),
 librust-derive-more-1.0+full-dev (= ${binary:Version}),
 librust-derive-more-1.0+index-dev (= ${binary:Version}),
 librust-derive-more-1.0+index-mut-dev (= ${binary:Version}),
 librust-derive-more-1.0+into-dev (= ${binary:Version}),
 librust-derive-more-1.0+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-1.0+is-variant-dev (= ${binary:Version}),
 librust-derive-more-1.0+mul-dev (= ${binary:Version}),
 librust-derive-more-1.0+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-1.0+not-dev (= ${binary:Version}),
 librust-derive-more-1.0+std-dev (= ${binary:Version}),
 librust-derive-more-1.0+sum-dev (= ${binary:Version}),
 librust-derive-more-1.0+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-1.0+try-from-dev (= ${binary:Version}),
 librust-derive-more-1.0+try-into-dev (= ${binary:Version}),
 librust-derive-more-1.0+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more-1.0+unwrap-dev (= ${binary:Version}),
 librust-derive-more-1.0.0-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+add-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+add-assign-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+as-ref-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+constructor-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+debug-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+default-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+deref-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+deref-mut-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+display-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+error-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+from-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+from-str-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+full-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+index-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+index-mut-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+into-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+into-iterator-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+is-variant-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+mul-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+mul-assign-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+not-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+std-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+sum-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+testing-helpers-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+try-from-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+try-into-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+try-unwrap-dev (= ${binary:Version}),
 librust-derive-more-1.0.0+unwrap-dev (= ${binary:Version})
Description: Adds #[derive(x)] macros for more traits - Rust source code
 Source code for Debianized Rust crate "derive_more"
