=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets --all-features
Features: test-name=rust-derive-more:@
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets --no-default-features --features add
Features: test-name=librust-derive-more-dev:add
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets --no-default-features --features add_assign
Features: test-name=librust-derive-more-dev:add_assign
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets --no-default-features --features as_ref
Features: test-name=librust-derive-more-dev:as_ref
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets --no-default-features --features constructor
Features: test-name=librust-derive-more-dev:constructor
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets --no-default-features --features debug
Features: test-name=librust-derive-more-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets
Features: test-name=librust-derive-more-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.56-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_more 1.0.0 --all-targets --no-default-features --features deref
Features: test-name=librust-derive-more-dev:deref
